<!DOCTYPE html>
<html>
<head>
	<title>Incluir JS en HTML</title>
	<meta charset="utf-8">

	
</head>
<body>
	<h1>PRUEBA DE JAVASCRIPT</h1>
		<P>
			Mi página contien4e un script de javascript
		</P>

		<script type="text/javascript">
		alert("Cargando script ...")
	</script>
</body>
</html>